using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class UIMainMenu : UIBaseScreen
{
    [SerializeField]
    Button playBtn;
    [SerializeField]
    Button quitBtn;

    protected override void OnAwake()
    {
        playBtn.onClick.AddListener(OnPlay);
        quitBtn.onClick.AddListener(OnQuit);
    }

    void OnPlay()
    {
        UIManager.Instance.Show<UISetup>();
    }

    void OnQuit()
    {
        Application.Quit();
    }


}
